Ns_DbPool(3)

NAME
Ns_DbBouncePool, Ns_DbPoolAllowable, Ns_DbPoolDefault, Ns_DbPoolDescription, Ns_DbPoolGetHandle, Ns_DbPoolGetMultipleHandles, Ns_DbPoolList, Ns_DbPoolPutHandle, Ns_DbPoolTimedGetHandle, Ns_DbPoolTimedGetMultipleHandles - library procedures

SYNOPSIS
#include "ns.h"

Ns_DbBouncePool(arg, arg)

Ns_DbPoolAllowable(arg, arg)

Ns_DbPoolDefault(arg, arg)

Ns_DbPoolDescription(arg, arg)

Ns_DbPoolGetHandle(arg, arg)

Ns_DbPoolGetMultipleHandles(arg, arg)

Ns_DbPoolList(arg, arg)

Ns_DbPoolPutHandle(arg, arg)

Ns_DbPoolTimedGetHandle(arg, arg)

Ns_DbPoolTimedGetMultipleHandles(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS